GG-KnifeAdvanced v1.0.0

Release your plugins here!
User avatar
satoon101
Project Leader
Posts: 2533
Joined: Sat Jul 07, 2012 1:59 am

GG-KnifeAdvanced v1.0.0

Postby satoon101 » Sat Oct 21, 2017 7:17 pm

GG-KnifeAdvanced is a sub-plugin for GunGame that swaps levels when players get a knife kill on enemies who are on a higher level than themselves.

Requirements
GG-KnifeAdvanced requires that the knife_steal sub-plugin be loaded on your server when loading knife_advanced.

Installation
Download the attached zip file and extract it into your server's base directory (the same directory where you extracted Source.Python and GunGame).

Once you have it installed, add gg plugin load knife_advanced to one of the configuration files you use on your server and restart the server. There is no configuration for GG-KnifeAdvanced.

Help wanted/needed

There are translations for GG-KnifeAdvanced. Currently only English is supported. If you know more than one language, please assist me by posting a pull request to update the translations.

If you find a bug or enhancement, please submit an issue on the issue tracker or a pull request. The repository can be found here:
https://github.com/satoon101/GunGame-KnifeAdvanced
Attachments
gg_knife_advanced - v1.0.0.zip
(6.02 KiB) Downloaded 18 times
Image

Return to “Plugin Releases”

Who is online

Users browsing this forum: No registered users and 2 guests